Bug 383011 - pavucontrol freezes music player
pavucontrol freezes music player
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pavucontrol (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-14 13:40 EST by cornel panceac
Modified: 2008-06-13 20:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-13 20:00:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description cornel panceac 2007-11-14 13:40:15 EST
Description of problem:
when playing music in console with mplayer or ogg123, starting pavucontrol
freezes the music player.

Version-Release number of selected component (if applicable):
$ rpm -q pavucontrol
pavucontrol-0.9.5-0.4.svn20070925.fc8

How reproducible:
always

Steps to Reproduce:
1.open a (gnome) terminal
2.ogg123 *ogg
3.open pavucontrol
  
Actual results:
music player freezes


Expected results:
music player keeps playing


Additional info:
maybe it's important that it's not a fresh f8 install, it's instead an f7
yumupdated to f8.
Comment 1 Lennart Poettering 2008-03-28 17:06:54 EDT
Uh? Really? Please start PA with -vv and paste the output when this happens:

pulseaudio -k
pulseaudio -vv
Comment 2 Lennart Poettering 2008-06-13 20:00:06 EDT
Never got a response. Closing.

Note You need to log in before you can comment on or make changes to this bug.